{
  "require-dev": {
    "squizlabs/php_codesniffer": "^3.13",
    "wp-coding-standards/wpcs": "^3.3",
    "phpstan/phpstan": "2.1.39",
    "szepeviktor/phpstan-wordpress": "^2.0",
    "phpcompatibility/phpcompatibility-wp": "^2.1",
    "phpstan/phpstan-deprecation-rules": "^2.0",
    "swissspidy/phpstan-no-private": "^1.0",
    "johnbillion/wp-compat": "^1.4"
  },
  "scripts": {
    "lint": "phpcs -d memory_limit=1G --standard=phpcs.xml.dist --ignore=*/node_modules/*,node_modules/* .",
    "fix": "phpcbf -d memory_limit=1G --standard=phpcs.xml.dist --ignore=*/node_modules/*,node_modules/* .",
    "stan": "phpstan analyse -c phpstan.neon.dist --memory-limit=2G"
  },
  "autoload-dev": {
    "classmap": [
      "stubs/phpstan-wordpress-type-specifying-extensions.php"
    ]
  },
  "config": {
    "allow-plugins": {
      "dealerdirect/phpcodesniffer-composer-installer": true
    }
  },
  "require": {
    "freemius/wordpress-sdk": "2.13.1"
  }
}
